/* 
JudoShiai Customization
Peak International 2024
Version: 2.0
Last Updated: November 2024
*/

button,
hr,
input {
    overflow: visible
}

progress,
sub,
sup {
    vertical-align: baseline
}

html,
legend {
    box-sizing: border-box
}

embed,
iframe,
img,
legend,
object,
video {
    max-width: 100%
}

legend,
p {
    padding: 0
}

.bumper,
hr {
    height: 0
}

H3,
table,
td,
th {
    text-align: left
}

img,
td,
th {
    vertical-align: top
}

H1,
table.medals td.medalcnt,
table.medals td.medalhdr,
table.statistics td.stat2 {
    text-align: center
}

table.compstat,
table.medals td,
table.statistics {
    border-spacing: 8px 0px
}

table,
table.categorylinks,
table.competitor,
table.competitors,
table.compstat,
table.nextmatches,
table.tablesorter {
    border-collapse: collapse
}

#ttbot,
#tttop {
    height: 5px;
    margin-left: 5px
}

#ttbot,
#ttcont,
#tttop {
    margin-left: 5px
}

#facebook,
#flickr,
#instagram,
#twitter,
#youtube {
    display: inline-block;
    vertical-align: middle;
    text-indent: -999em;
    position: relative
}

#facebook,
#flickr,
#instagram,
#twitter,
#youtube,
.featured,
.featured-image,
sub,
sup {
    position: relative
}

#facebook:after,
#flickr:after,
#instagram:after,
#twitter:after,
#youtube:after {
    content: "";
    top: 0;
    opacity: 0
}

.clearfix::after,
.clearfix::before {
    content: " ";
    display: table
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

details,
main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

body,
table.competitors td h2 {
    margin: 0
}

hr {
    box-sizing: content-box
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    color: #de202c;
    text-decoration: none;
    transition: color .2s ease-in-out, background-color .2s ease-in-out
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none;
    height: auto
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: ButtonText dotted 1px
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    color: inherit;
    display: table;
    white-space: normal
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

#header-right a.all-events,
.button {
    background-color: #de202c;
    color: #fff;
    letter-spacing: .13px;
    outline-offset: -1px;
    padding: 14px 15px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

*,
::after,
::before {
    box-sizing: inherit
}

body {
    background-color: #fff;
    color: #333;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625;
    overflow-x: hidden
}

a:focus,
a:hover,
li.nav-item>a:focus,
li.nav-item>a:hover,
table.resultlist td a:focus,
table.resultlist td a:hover {
    color: #de202c;
    text-decoration: underline
}

.button {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    text-decoration: none
}

#facebook:after,
#flickr:after,
#header-left,
#header-right,
#instagram:after,
#tt,
#ttbot,
#ttcont,
#tttop,
#twitter:after,
#youtube:after,
:target {
    display: block
}

.button:focus,
.button:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none
}

#index-content code,
.content .sticky {
    background-color: #f5f5f5
}

p {
    margin: 0 0 28px
}

#main-header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
    background-color: #000;
    width: 100%;
    color: #fff;
    font-size: 14px
}

#main-header .wrap {
    max-width: 1280px;
    height: 125px;
    padding: 20px 30px;
    margin: 0 auto;
    transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

#header-left,
#header-right {
    width: auto
}

#header-right {
    float: right;
    margin-top: 27px
}

#header-right a.all-events {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 5px;
    border: 2px solid #de202c;
    text-decoration: none
}

#header-right a.all-events:focus,
#header-right a.all-events:hover {
    border: 2px solid #fff
}

#main-header .shrink {
    height: 80px;
    padding: 3px 30px;
    transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

#facebook,
#facebook:after,
#flickr,
#flickr:after,
#instagram,
#instagram:after,
#twitter,
#twitter:after,
#youtube,
#youtube:after {
    width: 30px;
    height: 30px
}

#header-left {
    float: left;
    max-width: 160px;
    transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

.shrink #header-left {
    max-width: 120px;
    margin-top: 6px;
    transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.shrink #header-right {
    margin-top: 21px;
    transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

H1 {
    font-family: Roboto, sans-serif;
    font-size: 28px;
    color: #333;
    margin: 15px 0;
    overflow: hidden
}

.event-home H1,
H2 {
    font-family: Roboto, sans-serif;
    color: #333;
    text-align: left;
    margin-top: 10px
}

H3 {
    font-family: Roboto, sans-serif;
    color: #333
}

:target {
    padding-top: 90px;
    margin-top: -90px
}

.featured-image {
    left: 0;
    top: 0
}

.featured {
    top: 0;
    left: 0
}

#facebook:after,
#flickr:after,
#instagram:after,
#tt,
#twitter:after,
#youtube:after,
.dots {
    position: absolute
}

.dots {
    top: 0;
    left: 0;
    opacity: .3
}

.events-header {
    background-color: #e5e5e5;
    padding: 14px 20px;
    line-height: 1.643
}

#index-content {
    max-width: 1280px;
    margin: 0 auto;
    min-height: 700px;
    padding: 60px 30px 0
}

.highlight-box-events,
.highlight-box-index {
    background-color: #e5e5e5;
    text-align: center;
    margin: 0 0 36px;
    padding: 30px;
    font-size: 18px;
    font-weight: 500;
    font-style: italic
}

#index-content ol,
#index-content ul {
    margin-bottom: 30px;
    padding-left: 15px
}

#index-content ol ul>li,
#index-content ol>li,
#index-content ul ul>li,
#index-content ul>li {
    list-style-type: circle
}

#index-content ol ol,
#index-content ul ul {
    margin-bottom: 0
}

.content .sticky {
    padding: 30px
}

.search-results #index-content {
    border-bottom: 1px solid #eee
}

table {
    font-size: 14px
}

#main-content {
    overflow-x: auto
}

#ttbot,
#tttop {
    overflow: hidden
}

#main-content>table {
    width: 100%;
    margin-bottom: 50px
}

td,
th {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: capitalize
}

td.tournamentheader {
    background-color: #e5e5e5;
    padding: 20px
}

.categorylinks>tbody:first-child>tr:last-of-type td,
table.categorylinks {
    padding-bottom: 30px
}

td.tournamentheader:before {
    content: url(images/judo-bc-live-results.png);
    float: left;
    margin-right: 50px;
    display: none
}

#main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(2)>font:nth-child(1) {
    padding: 10px 20px;
    margin: 10px 0 0;
    display: inline-block;
    font-weight: 500;
    letter-spacing: 3px
}

#main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(1) {
    width: 20%;
    min-width: 250px;
    padding: 0 10px 0 0
}

#main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(2) {
    width: 80%;
    padding: 0 10px 0 0
}

#main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(2)>table:nth-child(1),
#main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(2)>table:nth-child(2) {
    width: 100%
}

table.categorylinks {
    font-family: Roboto, sans-serif;
    background-color: #e5e5e5;
    width: 100%;
    border-width: 0
}

td.categorylinksleft,
td.categorylinksonly,
td.categorylinksright {
    background-color: #e5e5e5;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    width: initial;
    color: #333
}

table.categorieshdr,
table.clubslink,
table.competitorslink,
table.medalslink,
table.nextmatcheslink,
table.resultslink,
table.statisticslink {
    font-family: Roboto, sans-serif;
    background-color: #e5e5e5;
    width: 100%;
    margin-top: 3px;
    text-transform: capitalize
}

td.categorieshdr,
td.clubslink,
td.competitorslink,
td.medalslink,
td.nextmatcheslink,
td.resultslink,
td.statisticslink {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    width: 100%;
    color: #333;
    text-transform: capitalize
}

a.active,
td.categorieshdr .active,
td.clubslink .active,
td.competitorslink .active,
td.medalslink .active,
td.nextmatcheslink .active,
td.resultslink .active,
td.statisticslink .active {
    color: #333
}

td.categorieshdr {
    font-weight: 500
}

table.competitors {
    font-family: Roboto, sans-serif;
    background: #fff
}

table.competitors td,
table.nextmatches td,
table.resultlist td {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #333
}

table.resultlist td a {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #de202c
}

table.medals {
    border-width: 0
}

table.competitor td,
table.nextmatches td.cpl,
table.nextmatches td.cpr,
table.nextmatches td.cul1,
table.nextmatches td.cul2,
table.nextmatches td.cur1,
table.nextmatches td.cur2 {
    border-top: 1px solid #aaa
}

table.competitor td,
table.nextmatches td.cdl1,
table.nextmatches td.cdl2,
table.nextmatches td.cdr1,
table.nextmatches td.cdr2,
td.cshdr {
    border-bottom: 1px solid #aaa
}

table.medals td {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #333
}

table.medals td.medalcnt {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #333;
    border-spacing: 8px 0px;
    width: 20px
}

table.medals th,
table.statistics td.stat1,
table.statistics th.stat1 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #333;
    text-align: left
}

table.statistics td,
table.statistics th {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    text-align: right
}

.scroll-top,
td.bscore,
td.wscore {
    text-align: center
}

table.medals th.medalcnt {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #333;
    text-align: center;
    width: 20px
}

table.compstat {
    background-color: #fff
}

td.bscore {
    font-family: Roboto, sans-serif;
    background: #333;
    color: #fff
}

td.wscore {
    font-family: Roboto, sans-serif;
    background: #fff
}

table.statistics td {
    font-weight: 400;
    text-decoration: none;
    color: #333
}

table.statistics th {
    font-weight: 500;
    text-decoration: none;
    color: #333
}

table.competitor td,
table.nextmatches {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    border-spacing: 0px 0px;
    color: #333;
    font-size: 14px;
    text-decoration: none
}

table.nextmatches {
    border: 1px solid #aaa;
    margin: 0 auto
}

table.nextmatches td.cpl {
    border-left: 1px solid #aaa;
    background: #e0e8ef
}

table.nextmatches td.cpr {
    border-right: 1px solid #aaa;
    background: #e0e8ef
}

table.nextmatches td.cul1 {
    border-left: 1px solid #aaa;
    background: #ddd
}

table.nextmatches td.cur1 {
    border-right: 1px solid #aaa;
    background: #ddd
}

table.nextmatches td.cdl1 {
    border-left: 1px solid #aaa;
    background: #ddd
}

table.nextmatches td.cdr1 {
    border-right: 1px solid #aaa;
    background: #ddd
}

table.nextmatches td.cul2 {
    border-left: 1px solid #aaa;
    background: #eee
}

table.nextmatches td.cur2 {
    border-right: 1px solid #aaa;
    background: #eee
}

table.nextmatches td.cdl2 {
    border-left: 1px solid #aaa;
    background: #eee
}

table.nextmatches td.cdr2 {
    border-right: 1px solid #aaa;
    background: #eee
}

table.nextmatches td.ccl2 {
    border-left: 1px solid #aaa;
    background: #eee
}

table.nextmatches td.ccr2 {
    border-right: 1px solid #aaa;
    background: #eee
}

tr.judogiok {
    color: #070
}

.hotspot,
tr.judoginok {
    color: #900
}

table.tablesorter {
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #aaa
}

table.tablesorter th {
    text-align: left;
    background-color: #6e6e6e;
    border: 1px solid #aaa;
    cursor: pointer
}

table.tablesorter td {
    color: #333;
    border: 1px solid #aaa;
    cursor: pointer
}

table.tablesorter .header {
    background-image: url(bg.png);
    background-repeat: no-repeat;
    height: auto
}

table.tablesorter .headerSortUp {
    background-image: url(asc.png);
    background-repeat: no-repeat
}

table.tablesorter .headerSortDown {
    background-image: url(desc.png);
    background-repeat: no-repeat
}

div.catdiv,
img.catimg {
    cursor: n-resize
}

#navbardrop:hover,
.hotspot,
.scroll-top,
img.button {
    cursor: pointer
}

.hotspot {
    padding-bottom: 1px;
    border-bottom: 1px dotted #900
}

.entry-header,
body>div:nth-child(3) {
    max-width: 100%;
    background-color: #e5e5e5;
    padding: 10px 15px
}

#tt {
    background: url(tt_left.png) top left no-repeat
}

#tttop {
    background: url(tt_top.png) top right no-repeat
}

#ttcont {
    padding: 2px 12px 3px 7px;
    background: #666;
    color: #fff
}

#ttbot {
    background: url(tt_bottom.png) top right no-repeat
}

@media print {
    .categorieshdr,
    .categorylinks,
    .clubslink,
    .competitorslink,
    .medalslink,
    .nextmatcheslink,
    .resultslink,
    .statisticslink,
    .tournamentheader {
        display: none
    }
    .catimg {
        width: 100%;
        height: 100%
    }
    .catdiv {
        width: 6in;
        height: 8.5in
    }
    .cattr2 {
        page-break-before: always
    }
}

table.competitors tr,
table.compstat tr,
table.medals tr,
table.medalsByCountry tr,
table.nextmatches tr,
table.resultlist tr,
table.statistics tr {
    border-bottom: 1px solid #aaa;
    font-size: 14px
}

table.competitors tr:first-child {
    border-bottom: none
}

#flickr {
    margin-right: 2px;
    background: url(/images/judo-bc-flickr.png)
}

#flickr:after {
    background: url(/images/judo-bc-flickr.png) bottom
}

#facebook {
    margin-right: 2px;
    background: url(/images/judo-bc-facebook.png)
}

#facebook:after {
    background: url(/images/judo-bc-facebook.png) bottom
}

#twitter {
    margin-right: 7px;
    background: url(/images/judo-bc-twitter.png)
}

#twitter:after {
    background: url(/images/judo-bc-twitter.png) bottom
}

#instagram {
    margin-right: 7px;
    background: url(/images/judo-bc-instagram.png)
}

#instagram:after {
    background: url(/images/judo-bc-instagram.png) bottom
}

#youtube {
    margin-right: 8px;
    background: url(/images/judo-bc-youtube.png)
}

#youtube:after {
    background: url(/images/judo-bc-youtube.png) bottom
}

#facebook:hover:after,
#flickr:hover:after,
#instagram:hover:after,
#twitter:hover:after,
#youtube:hover:after {
    opacity: 1
}

#main-footer {
    background-color: #000;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 15px 30px;
    margin-top: 0;
    color: #fff;
    font-size: 14px
}

#main-footer .wrap {
    max-width: 1280px;
    padding: 0 30px;
    margin: 0 auto;
    overflow: hidden
}

#footer-left {
    float: left;
    width: auto
}

#copyright-year {
    margin-right: 4px
}

#footer-right {
    float: right;
    display: flex;
    align-items: center;
    width: auto;
    min-height: 50px
}

#footer-right a {
    color: #c2c2c2;
    text-decoration: none
}

#footer-right a:focus,
#footer-right a:hover {
    color: #fff;
    text-decoration: underline
}

.scroll-top {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 30px;
    opacity: .5;
    z-index: 999999
}

.scroll-top:hover {
    opacity: 1;
    transition: .2s ease-in-out
}

@media screen and (max-width:700px) {
    #header-left img {
        width: 140px;
        height: auto;
        margin-top: 6px
    }
    #header-right a.all-events {
        font-size: 12px;
        padding: 10px 11px
    }
    td.tournamentheader {
        text-align: center
    }
    td.tournamentheader:before {
        float: none;
        margin-right: 0
    }
    H1 {
        font-size: 22px
    }
    table {
        table-layout: auto;
        word-break: normal
    }
    #main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(1) {
        display: block;
        width: 100%;
        padding: 0
    }
    #main-content>table:first-child>tbody:nth-child(1)>tr:nth-child(2)>td:nth-child(2) {
        display: block;
        width: 100%;
        padding: 0 10px
    }
}

.spacer {
    margin-bottom: 130px;
    visibility: hidden
}

.bg-shiai-primary {
    background-color: #e5e5e5
}

#navbarSupportedContent {
    max-width: 1100px;
    padding: 0 6px;
    margin: 0 auto
}

.navbar {
    padding: .5rem 1rem 1rem;
    margin-bottom: 20px
}

.navbar-nav {
    flex-wrap: wrap
}

.nav-item {
    line-height: 1
}

.dropdown-menu {
    padding: 0
}

.dropdown-item {
    width: 250px;
    white-space: normal;
    line-height: 1.625
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #e5e5e5
}

body>div:nth-child(3) {
    margin-bottom: -26px !important
}

.navbar-toggler {
    margin: 0 auto
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
}

body>div:nth-child(6)>font:first-child {
    max-width: 1140px;
    display: block;
    padding: 20px 21px 0
}

.next-fights {
    max-width: 1500px;
    margin-top: 47px
}

body>div:nth-child(6) {
    width: 100%;
    overflow-x: auto;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (max-width:1499px) {
    .next-fights,
    body.v2-nov24 .next-fights table.nextmatches {
        transform: rotateX(180deg)
    }
    .next-fights {
        overflow-x: auto
    }
}

@media (max-width:1141px) {
    .container,
    .entry-content {
        overflow-x: auto
    }
}

.message-board {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px
}

.message-board>.ajaxnewsticker-ctar-1001 .ntic-ctar-inner {
    border-radius: 0;
    padding: 5px
}

.message-board>.ajaxnewsticker-ctar-1001 .ntic-display {
    margin: .4em .8em
}

@media screen and (max-width:852px) {
    #main-header {
        position: initial
    }
    #main-header .wrap {
        height: 110px;
        padding: 13px 20px
    }
    #header-right {
        margin-top: 30px
    }
    #main-footer .wrap {
        padding: 0
    }
    #footer-left,
    #footer-right {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center
    }
    #footer-right {
        min-height: 0
    }
    #facebook,
    #flickr,
    #instagram,
    #judo-canada-live,
    #twitter,
    #youtube {
        display: none
    }
}

.clearfix::after {
    clear: both
}

@media only screen and (min-width:960px) {
    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        float: left;
        margin-left: 2.564102564102564%
    }
    .one-half,
    .three-sixths,
    .two-fourths {
        width: 48.717948717948715%
    }
    .one-third,
    .two-sixths {
        width: 31.623931623931625%
    }
    .four-sixths,
    .two-thirds {
        width: 65.81196581196582%
    }
    .one-fourth {
        width: 23.076923076923077%
    }
    .three-fourths {
        width: 74.35897435897436%
    }
    .one-sixth {
        width: 14.52991452991453%
    }
    .five-sixths {
        width: 82.90598290598291%
    }
    .first {
        clear: both;
        margin-left: 0
    }
}